/* ENGLISH COURSE */

.english-course{
  padding:170px 0 120px;
  position:relative;
  overflow:hidden;
}

.english-course::before{
  content:"";
  position:absolute;
  width:650px;
  height:650px;
  background:rgba(175,102,0,.08);
  border-radius:50%;
  top:-250px;
  right:-200px;
  filter:blur(90px);
}

.english-course::after{
  content:"";
  position:absolute;
  width:500px;
  height:500px;
  background:rgba(102,58,0,.08);
  border-radius:50%;
  bottom:-200px;
  left:-180px;
  filter:blur(90px);
}

.english-content{
  display:grid;
  grid-template-columns:1.2fr 1fr;
  gap:60px;
  align-items:center;
  position:relative;
  z-index:2;
}

.badge{
  display:inline-block;
  padding:10px 18px;
  border-radius:999px;
  background:#af6600;
  color:white;
  font-weight:600;
  margin-bottom:20px;
}
.english-text {
    margin-left: 10px;
}
.english-text h1{
  font-size:68px;
  line-height:1.05;
  margin-bottom:25px;
  color:#111827;
}

.english-text p{
  font-size:18px;
  color:#4b5563;
  line-height:1.8;
  margin-bottom:20px;
}

.course-info{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:15px;
  margin:35px 0;
}

.info-item{
  background:white;
  padding:22px;
  border-radius:22px;
  text-align:center;
  box-shadow:0 12px 25px rgba(0,0,0,.05);
  transition:.35s;
}

.info-item:hover{
  transform:translateY(-8px);
}

.info-item h3{
  color:#663a00;
  margin-bottom:8px;
}

.info-item p{
  margin:0;
  font-size:14px;
}

.btn{
  background:#663a00;
  color:white;
  padding:12px 22px;
  font-weight:600;
  display:inline-block;
  transition:0.3s;
}

.btn:hover{
  background:#281700;
  color: #281700;
  transform:translateY(-2px);
}

.english-card{
  background:rgba(255,255,255,.75);
  backdrop-filter:blur(12px);
  padding:45px;
  border-radius:28px;
  box-shadow:0 20px 45px rgba(0,0,0,.08);
  transition:.35s;
  margin-right: 2%;
}

.english-card:hover{
  transform:translateY(-6px);
}

.english-card h2{
  margin-bottom:25px;
  color:#111827;
}

.tags{
  display:flex;
  flex-wrap:wrap;
  margin-bottom:25px;
}

.tag{
  background:linear-gradient(135deg,#af6600,#663a00);
  color:white;
  padding:10px 16px;
  border-radius:999px;
  margin:6px;
  font-size:14px;
  transition:.3s;
}

.tag:hover{
  transform:translateY(-3px) scale(1.05);
}

.english-card p{
  color:#4b5563;
  line-height:1.8;
}

a {
  text-decoration: none;
  text-decoration-style: none;
}
a:hover {
  text-decoration: none;
  text-decoration-style: none;
}

/* RESPONSIVE */

@media(max-width:992px){

  .english-content{
    grid-template-columns:1fr;
  }

  .english-text h1{
    font-size:50px;
  }

  .course-info{
    grid-template-columns:1fr;
  }
}

@media(max-width:768px){

  .english-course{
    padding:130px 0 90px;
  }

  .english-text h1{
    font-size:38px;
  }

  .english-card{
    padding:30px;
  }
}